[package]
name = "phono-pestgros"
edition.workspace = true
version.workspace = true

[dependencies]
bigdecimal = { workspace = true }
chrono = { workspace = true }
pest = { version = "2.8.6", features = ["miette-error"] }
pest_derive = "2.8.6"
serde = { workspace = true }
serde_json = { workspace = true }
sqlx = { workspace = true }
thiserror = { workspace = true }
uuid = { workspace = true }
